<template>
  <div>
    <h1>Quienes somos</h1>
    <v-container class="text-justify">
      <p>
        ElkarTruke es una pequeña página web de intercambios de productos de 2ª
        mano. Nace para dar respuesta a la necesidad de que nuestro alumnado de
        GM Actividades Comerciales tomé contacto real con las nuevas tendencias
        del comercio. Hoy en día es importante aprender todo lo posible sobre el
        funcionamiento de una página web y qué mejor manera que con una página
        real, en movimiento. Con esta web esperamos que el alumnado sea capaz de
        mantener y alimentar la web a la vez que esperamos concienciar de la
        importancia del reciclaje y la reutilización como medio para ayudar en
        la recuperación del planeta.
      </p>
    </v-container>
  </div>
</template>

<script>
export default {}
</script>

<style scoped></style>
